set client_encoding to 'utf8';
drop table if exists country_langdefs cascade;
create table country_langdefs(
	country_id char(2) not null references countries( country_id ),
	language_id integer not null references languages( language_id ),	
	langdef_name varchar(64)
);

comment on table country_langdefs is 'storage of country language definitions';
comment on column country_langdefs.country_id is 'reference id to countries table';
comment on column country_langdefs.language_id is 'reference id to languages table';
comment on column country_langdefs.langdef_name is 'country language definitions itself';

comment on constraint country_langdefs_country_id_fkey on country_langdefs is 'foreign constraint to countries table';
comment on constraint country_langdefs_language_id_fkey on country_langdefs is 'foreign constraint to languages table';

INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ad',1,'Andorra');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ad',2,'Andorra');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ae',1,'Egyesült Arab Emírségek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ae',2,'United Arab Emirates');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('af',1,'Afganisztán');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('af',2,'Afghanistan');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ag',1,'Antigua és Barbuda');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ag',2,'Antigua and Barbuda');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ai',1,'Anguilla');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ai',2,'Anguilla');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('al',1,'Albánia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('al',2,'Albania');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('am',1,'Örményország');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('am',2,'Armenia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('an',1,'Holland Antillák');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('an',2,'Netherlands Antilles');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ao',1,'Angola');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ao',2,'Angola');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('aq',1,'Antarktisz');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('aq',2,'Antarctica');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ar',1,'Argentína');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ar',2,'Argentina');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('as',1,'Amerikai Szamoa');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('as',2,'American Samoa');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('at',1,'Ausztria');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('at',2,'Austria');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('au',1,'Ausztrália');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('au',2,'Australia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('aw',1,'Aruba');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('aw',2,'Aruba');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ax',1,'Aland');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ax',2,'Aland Islands');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('az',1,'Azerbajdzsán');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('az',2,'Azerbaijan');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ba',1,'Bosznia-Hercegovina');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ba',2,'Bosnia and Herzegovina');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bb',1,'Barbados');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bb',2,'Barbados');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bd',1,'Banglades');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bd',2,'Bangladesh');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('be',1,'Belgium');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('be',2,'Belgium');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bf',1,'Burkina Faso');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bf',2,'Burkina Faso');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bg',1,'Bulgária');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bg',2,'Bulgaria');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bh',1,'Bahrein');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bh',2,'Bahrain');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bi',1,'Burundi');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bi',2,'Burundi');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bj',1,'Benin');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bj',2,'Benin');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bm',1,'Bermuda');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bm',2,'Bermuda');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bn',1,'Brunei');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bn',2,'Brunei Darussalam');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bo',1,'Bolívia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bo',2,'Bolivia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('br',1,'Brazília');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('br',2,'Brazil');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bs',1,'Bahama-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bs',2,'Bahamas');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bt',1,'Bhután');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bt',2,'Bhutan');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bv',1,'Bouvet-sziget');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bv',2,'Bouvet Island');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bw',1,'Botswana');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bw',2,'Botswana');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('by',1,'Belarusz Köztársaság (Fehéroroszország)');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('by',2,'Belarus');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bz',1,'Belize');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('bz',2,'Belize');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ca',1,'Kanada');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ca',2,'Canada');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cc',1,'Kókusz (Keeling)-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cc',2,'Cocos (Keeling) Islands');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cd',1,'Kongói Demokratikus Köztársaság (Zaire)');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cd',2,'Congo, the Democratic Republic of the');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cf',1,'Közép-Afrika');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cf',2,'Central African Republic');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cg',1,'Kongói Köztársaság (Kongó)');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cg',2,'Congo');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ch',1,'Svájc');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ch',2,'Switzerland');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ci',1,'Elefántcsontpart');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ci',2,'Côte d''Ivoire');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ck',1,'Cook-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ck',2,'Cook Islands');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cl',1,'Chile');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cl',2,'Chile');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cm',1,'Kamerun');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cm',2,'Cameroon');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cn',1,'Kína');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cn',2,'China');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('co',1,'Kolumbia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('co',2,'Colombia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cr',1,'Costa Rica');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cr',2,'Costa Rica');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cu',1,'Kuba');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cu',2,'Cuba');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cv',1,'Zöld-foki-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cv',2,'Cape Verde');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cx',1,'Karácsony-sziget');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cx',2,'Christmas Island');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cy',1,'Ciprus');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cy',2,'Cyprus');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cz',1,'Csehország');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('cz',2,'Czech Republic');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('de',1,'Németország');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('de',2,'Germany');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('dj',1,'Dzsibuti');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('dj',2,'Djibouti');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('dk',1,'Dánia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('dk',2,'Denmark');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('dm',1,'Dominikai Közösség');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('dm',2,'Dominica');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('do',1,'Dominikai Köztársaság');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('do',2,'Dominican Republic');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('dz',1,'Algéria');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('dz',2,'Algeria');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ec',1,'Ecuador');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ec',2,'Ecuador');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ee',1,'Észtország');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ee',2,'Estonia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('eg',1,'Egyiptom');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('eg',2,'Egypt');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('eh',1,'Nyugat-Szahara');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('eh',2,'Western Sahara');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('er',1,'Eritrea');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('er',2,'Eritrea');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('es',1,'Spanyolország');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('es',2,'Spain');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('et',1,'Etiópia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('et',2,'Ethiopia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('fi',1,'Finnország');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('fi',2,'Finland');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('fj',1,'Fidzsi');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('fj',2,'Fiji');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('fk',1,'Falkland-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('fk',2,'Falkland Islands (Malvinas)');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('fm',1,'Mikronézia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('fm',2,'Micronesia, Federated States of');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('fo',1,'Feröer');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('fo',2,'Faroe Islands');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('fr',1,'Franciaország');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('fr',2,'France');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ga',1,'Gabon');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ga',2,'Gabon');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gb',1,'Nagy-Britannia (Egyesült Királyság)');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gb',2,'United Kingdom');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gd',1,'Grenada');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gd',2,'Grenada');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ge',1,'Grúzia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ge',2,'Georgia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gf',1,'Francia Guyana');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gf',2,'French Guiana');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gh',1,'Ghána');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gh',2,'Ghana');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gi',1,'Gibraltár');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gi',2,'Gibraltar');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gl',1,'Grönland');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gl',2,'Greenland');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gm',1,'Gambia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gm',2,'Gambia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gn',1,'Guinea');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gn',2,'Guinea');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gp',1,'Guadeloupe');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gp',2,'Guadeloupe');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gq',1,'Egyenlítői-Guinea');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gq',2,'Equatorial Guinea');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gr',1,'Görögország');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gr',2,'Greece');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gs',1,'Dél-Georgia és Déli-Sandwich-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gs',2,'South Georgia and the South Sandwich Islands');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gt',1,'Guatemala');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gt',2,'Guatemala');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gu',1,'Guam');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gu',2,'Guam');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gw',1,'Bissau-Guinea');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gw',2,'Guinea-Bissau');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gy',1,'Guyana');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('gy',2,'Guyana');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('hk',1,'Hongkong');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('hk',2,'Hong Kong');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('hm',1,'Heard-sziget és McDonald-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('hm',2,'Heard Island and McDonald Islands');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('hn',1,'Honduras');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('hn',2,'Honduras');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('hr',1,'Horvátország');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('hr',2,'Croatia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ht',1,'Haiti');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ht',2,'Haiti');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('hu',1,'Magyarország');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('hu',2,'Hungary');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('id',1,'Indonézia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('id',2,'Indonesia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ie',1,'Írország');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ie',2,'Ireland');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('il',1,'Izrael');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('il',2,'Israel');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('in',1,'India');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('in',2,'India');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('io',1,'Brit Indiai-óceáni terület');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('io',2,'British Indian Ocean Territory');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('iq',1,'Irak');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('iq',2,'Iraq');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ir',1,'Irán');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ir',2,'Iran, Islamic Republic of');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('is',1,'Izland');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('is',2,'Iceland');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('it',1,'Olaszország');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('it',2,'Italy');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('jm',1,'Jamaica');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('jm',2,'Jamaica');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('jo',1,'Jordánia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('jo',2,'Jordan');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('jp',1,'Japán');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('jp',2,'Japan');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ke',1,'Kenya');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ke',2,'Kenya');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('kg',1,'Kirgizisztán');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('kg',2,'Kyrgyzstan');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('kh',1,'Kambodzsa');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('kh',2,'Cambodia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ki',1,'Kiribati');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ki',2,'Kiribati');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('km',1,'Comore-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('km',2,'Comoros');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('kn',1,'Saint Kitts és Nevis');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('kn',2,'Saint Kitts and Nevis');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('kp',1,'Koreai Népi Demokratikus Köztársaság (Észak-Korea)');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('kp',2,'Korea, Democratic People''s Republic of i.e., North Korea');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('kr',1,'Koreai Köztársaság (Dél-Korea)');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('kr',2,'Korea, Republic of i.e., South Korea');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('kw',1,'Kuvait');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('kw',2,'Kuwait');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ky',1,'Kajmán-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ky',2,'Cayman Islands');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('kz',1,'Kazahsztán');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('kz',2,'Kazakhstan');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('la',1,'Laosz (Laoszi Népi Demokratikus Köztársaság)');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('la',2,'Lao People''s Democratic Republic');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('lb',1,'Libanon');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('lb',2,'Lebanon');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('lc',1,'Saint Lucia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('lc',2,'Saint Lucia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('li',1,'Liechtenstein');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('li',2,'Liechtenstein');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('lk',1,'Srí Lanka');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('lk',2,'Sri Lanka');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('lr',1,'Libéria');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('lr',2,'Liberia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ls',1,'Lesotho');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ls',2,'Lesotho');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('lt',1,'Litvánia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('lt',2,'Lithuania');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('lu',1,'Luxemburg');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('lu',2,'Luxembourg');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('lv',1,'Lettország');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('lv',2,'Latvia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ly',1,'Líbia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ly',2,'Libyan Arab Jamahiriya');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ma',1,'Marokkó');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ma',2,'Morocco');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mc',1,'Monaco');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mc',2,'Monaco');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('md',1,'Moldova');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('md',2,'Moldova, Republic of');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mg',1,'Madagaszkár');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mg',2,'Madagascar');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mh',1,'Marshall-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mh',2,'Marshall Islands');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mk',1,'Macedónia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mk',2,'Macedonia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ml',1,'Mali');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ml',2,'Mali');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mm',1,'Mianmar');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mm',2,'Myanmar');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mn',1,'Mongólia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mn',2,'Mongolia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mo',1,'Makaó');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mo',2,'Macao');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mp',1,'Északi-Mariana-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mp',2,'Northern Mariana Islands');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mq',1,'Martinique');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mq',2,'Martinique');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mr',1,'Mauritánia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mr',2,'Mauritania');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ms',1,'Montserrat');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ms',2,'Montserrat');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mt',1,'Málta');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mt',2,'Malta');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mu',1,'Mauritius');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mu',2,'Mauritius');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mv',1,'Maldív-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mv',2,'Maldives');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mw',1,'Malawi');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mw',2,'Malawi');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mx',1,'Mexikó');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mx',2,'Mexico');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('my',1,'Malajzia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('my',2,'Malaysia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mz',1,'Mozambik');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('mz',2,'Mozambique');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('na',1,'Namíbia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('na',2,'Namibia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('nc',1,'Új-Kaledónia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('nc',2,'New Caledonia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ne',1,'Niger');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ne',2,'Niger');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('nf',1,'Norfolk-sziget');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('nf',2,'Norfolk Island');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ng',1,'Nigéria');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ng',2,'Nigeria');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ni',1,'Nicaragua');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ni',2,'Nicaragua');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('nl',1,'Hollandia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('nl',2,'Netherlands');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('no',1,'Norvégia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('no',2,'Norway');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('np',1,'Nepál');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('np',2,'Nepal');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('nr',1,'Nauru');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('nr',2,'Nauru');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('nu',1,'Niue');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('nu',2,'Niue');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('nz',1,'Új-Zéland');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('nz',2,'New Zealand');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('om',1,'Omán');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('om',2,'Oman');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pa',1,'Panama');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pa',2,'Panama');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pe',1,'Peru');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pe',2,'Peru');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pf',1,'Francia Polinézia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pf',2,'French Polynesia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pg',1,'Pápua Új-Guinea');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pg',2,'Papua New Guinea');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ph',1,'Fülöp-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ph',2,'Philippines');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pk',1,'Pakisztán');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pk',2,'Pakistan');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pl',1,'Lengyelország');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pl',2,'Poland');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pm',1,'Saint Pierre és Miquelon');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pm',2,'Saint Pierre and Miquelon');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pn',1,'Pitcairn-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pn',2,'Pitcairn');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pr',1,'Puerto Rico');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pr',2,'Puerto Rico');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ps',1,'Palesztina');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ps',2,'Palestinian Territory, Occupied');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pt',1,'Portugália');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pt',2,'Portugal');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pw',1,'Palau');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('pw',2,'Palau');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('py',1,'Paraguay');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('py',2,'Paraguay');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('qa',1,'Katar');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('qa',2,'Qatar');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('re',1,'Réunion');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('re',2,'Réunion');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ro',1,'Románia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ro',2,'Romania');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('rs',1,'Szerbia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('rs',2,'Serbia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ru',1,'Oroszország');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ru',2,'Russian Federation');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('rw',1,'Ruanda');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('rw',2,'Rwanda');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sa',1,'Szaúd-Arábia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sa',2,'Saudi Arabia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sb',1,'Salamon-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sb',2,'Solomon Islands');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sc',1,'Seychelle-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sc',2,'Seychelles');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sd',1,'Szudán');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sd',2,'Sudan');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('se',1,'Svédország');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('se',2,'Sweden');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sg',1,'Szingapúr');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sg',2,'Singapore');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sh',1,'Szent Ilona');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sh',2,'Saint Helena');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('si',1,'Szlovénia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('si',2,'Slovenia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sj',1,'Svalbard (Spitzbergák) és Jan Mayen');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sj',2,'Svalbard and Jan Mayen');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sk',1,'Szlovákia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sk',2,'Slovakia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sl',1,'Sierra Leone');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sl',2,'Sierra Leone');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sm',1,'San Marino');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sm',2,'San Marino');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sn',1,'Szenegál');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sn',2,'Senegal');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('so',1,'Szomália');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('so',2,'Somalia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sr',1,'Suriname');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sr',2,'Suriname');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('st',1,'Sao Tomé és Príncipe');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('st',2,'Sao Tome and Principe');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sv',1,'El Salvador');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sv',2,'El Salvador');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sy',1,'Szíria');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sy',2,'Syrian Arab Republic');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sz',1,'Szváziföld');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('sz',2,'Swaziland');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tc',1,'Turks- és Caicos-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tc',2,'Turks and Caicos Islands');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('td',1,'Csád');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('td',2,'Chad');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tf',1,'Francia déli és antarktiszi területek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tf',2,'French Southern Territories');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tg',1,'Togo');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tg',2,'Togo');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('th',1,'Thaiföld');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('th',2,'Thailand');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tj',1,'Tádzsikisztán');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tj',2,'Tajikistan');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tk',1,'Tokelau');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tk',2,'Tokelau');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tl',1,'Kelet-Timor');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tl',2,'Timor-Leste');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tm',1,'Türkmenisztán');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tm',2,'Turkmenistan');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tn',1,'Tunézia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tn',2,'Tunisia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('to',1,'Tonga');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('to',2,'Tonga');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tr',1,'Törökország');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tr',2,'Turkey');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tt',1,'Trinidad és Tobago');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tt',2,'Trinidad and Tobago');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tv',1,'Tuvalu');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tv',2,'Tuvalu');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tw',1,'Tajvan');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tw',2,'Taiwan, Province of China');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tz',1,'Tanzánia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('tz',2,'Tanzania, United Republic of');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ua',1,'Ukrajna');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ua',2,'Ukraine');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ug',1,'Uganda');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ug',2,'Uganda');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('um',1,'Amerikai Csendes-óceáni szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('um',2,'United States Minor Outlying Islands');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('us',1,'USA');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('us',2,'United States');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('uy',1,'Uruguay');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('uy',2,'Uruguay');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('uz',1,'Üzbegisztán');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('uz',2,'Uzbekistan');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('va',1,'Vatikán');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('va',2,'Holy See (Vatican City State)');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('vc',1,'Saint Vincent és Grenadine-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('vc',2,'Saint Vincent and the Grenadines');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ve',1,'Venezuela');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ve',2,'Venezuela');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('vg',1,'Brit Virgin-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('vg',2,'Virgin Islands, British');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('vi',1,'Amerikai Virgin-szigetek');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('vi',2,'Virgin Islands, U.S.');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('vn',1,'Vietnam');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('vn',2,'Viet Nam');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('vu',1,'Vanuatu');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('vu',2,'Vanuatu');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('wf',1,'Wallis és Futuna');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('wf',2,'Wallis and Futuna');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ws',1,'Szamoa');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ws',2,'Samoa');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ye',1,'Jemen');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('ye',2,'Yemen');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('yt',1,'Mayotte');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('yt',2,'Mayotte');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('za',1,'Dél-afrikai Köztársaság');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('za',2,'South Africa');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('zm',1,'Zambia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('zm',2,'Zambia');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('zw',1,'Zimbabwe');
INSERT INTO country_langdefs(country_id,language_id,langdef_name) VALUES ('zw',2,'Zimbabwe');

